body {
	background-color: #ebebeb;
	padding-top: 20px;
	padding-bottom: 20px;	
}

.masthead {
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 20px;
	background-color: #c3c7c8;
	border-radius: 5px;
	
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(right, #C3C7C8 0%, #EBEBEB 100%);

	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(right, #C3C7C8 0%, #EBEBEB 100%);
	
	/* Opera */ 
	background-image: -o-linear-gradient(right, #C3C7C8 0%, #EBEBEB 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #C3C7C8), color-stop(1, #EBEBEB));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(right, #C3C7C8 0%, #EBEBEB 100%);
	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to left, #C3C7C8 0%, #EBEBEB 100%);
	
}

.muted {
	color: #6c6763;
	font-size: 26px;
}

.haru {
	padding: 10px;
	background-color: #c3c7c8;
	border-radius: 5px;
	margin-bottom: 20px;
}

.haru img {
	border-radius: 5px;
}

.vor {
	padding: 20px;
	background-color: #c3c7c8;
	border-radius: 5px;
	background-image: url('../img/vor.jpg');
	background-size: cover;
	margin-bottom: 20px;

}
.vor p {
	margin-top: 10px;
	margin-bottom: 0px;
}

.haru h2 {
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 0;
	color: #6c6763;
}

.footer p {
	text-align: center;
	color: #6c6763;
}

.footer a {
	color: #6c6763;
	font-size: 11px;
	margin-top: 10px;
}

.footer a:hover {
	text-decoration: none;
}

.logo {
	padding-top: 10px;
}

p {
	color: #6c6763;
}